﻿/* styles for Saint Tropez B2C, Arild Garde @ NORRIQ, Spring 2011 */
.LButton { padding: 3px 15px }
.agFixForm  { padding: 60px 20px 20px; margin: 0 0 20px; border-bottom: 1px solid #ccc; clear: both; }
.highTop  { padding: 50px 20px 0px; clear: both; }
p.fixInfoTxt  { padding-bottom: 20px; }

.sale-240, .friends-240, .sale-120, .friends-120, .sale-70, .friends-70, .sale-24, .friends-24  
  { position: absolute; z-index: 501; }
.sale-240    { background: url(/Files/Billeder/Ecom/Stickers/sale-240.png) center center no-repeat;     height: 320px; width: 240px; }
.sale-product, .sale-productlist { background: url(/Files/Billeder/Billeder2014/icons/procent-sticker.png) no-repeat; height: 48px; width: 48px; position: absolute; }
.sale-product { bottom: 0; right: 0; }
.friends-240  { background: url(/Files/Billeder/Ecom/Stickers/friends-240.png) center center no-repeat;   height: 320px; width: 240px; }
.friends-product, .friends-productlist  { background-repeat: no-repeat; height: 99px; width: 25px; position: absolute; }
.friends-product { top: 0; right: 0; }
.friends-productlist { top: 68px; right: 5px; }
.sale-120    { background: url(/Files/Billeder/Ecom/Stickers/sale-120.png) center center no-repeat;     height: 220px; width: 170px; }
.sale-productlist { top: 130px; right: 3px; }
.friends-120  { background: url(/Files/Billeder/Ecom/Stickers/friends-120.png) center center no-repeat;   height: 220px; width: 170px; }
.sale-70    { background: url(/Files/Billeder/Billeder2014/outlet-sticker-70.png) right 70px no-repeat;     height: 120px; width: 76px; }
.friends-70    { background: url(/Files/Billeder/Ecom/Stickers/friends-70.png) center center no-repeat;   height: 120px; width: 76px; }
.sale-24    { background: url(/Files/Billeder/Ecom/Stickers/sale-24.png) center center no-repeat;     height: 32px; width: 24px; }
.friends-24    { background: url(/Files/Billeder/Ecom/Stickers/friends-24.png) center center no-repeat;   height: 32px; width: 24px; }

#agscroll, .cartflowH, .cartflowHnopad  {   
  scrollbar-arrow-color: #777;
  scrollbar-track-color: #fff;
  scrollbar-face-color: #fff;
  scrollbar-highlight-color: #fff;
  scrollbar-3dlight-color: #ccc;
  scrollbar-darkshadow-color: #ccc;
  scrollbar-shadow-color: #fff; }

html  { margin: 0 0 10px 0; padding: 0; font-size: 76%; overflowXX: hidden; }
body  { margin: 0 0 10px 0; padding: 0; color: #000; font: normal 11px Verdana, Arial, sans-serif;}
body  { widthXX: 1100px; overflowXX: hidden; }
img, form  { margin: 0; padding: 0; border: none; }
p    { margin: 0 0 .5em; }
h1, h2, h3  { margin-top: 0; font-family: Verdana, Arial, sans-serif; font-weight: normal; color: #000; }
h1    { font-size: 18px; }
em    { font: normal italic 1.2em Verdana, Arial, sans-serif; color: #000; }
a    { color: #000; text-decoration: none; }
a:hover  { color: #eb0042; text-decoration: underline; }
.clr  { clear: both; height: 1px; overflow: hidden; display: block; }
.dNone  { display: none; }
.AL    { text-align: left; }
.AC    { text-align: center; }
.AR    { text-align: right; }
.VAT  { vertical-align: top; }
fieldset  { margin: 0; padding: 0; border: none; }
.dNone  { display: none; }
p.coding  { color: #060; margin: 20px 0 10px; border: dashed 1px #ccc; padding: 5px; display: inline-block; }
p.logReq  { display: none; }
.custChoice  { padding: 5px 0 20px; }
.cartflowH .custChoice h3  { margin-bottom: 8px; }
.AGoverlay  { width: 683px; height: 590px; position: absolute; z-index: 5000; } /*width 560px; height 588px*/
.AGoverlay p  { margin: 0; }
.AGoverlay a  { text-decoration: none; }
.AGoverlay img  { width: 683px; height: 590px; display: block; margin: 0; padding: 0; }

/* fixes */
li.Xselected { display: inline; }
li.Xnotselected { display: none; }
.star  { padding-left: 3px; color: #C00; }
.M2  { display: none; }
.potato-menu-vertical  { position: relative; z-index: 10000; } 
#wrap  {}
.connect_widget td.connect_widget_vertical_center *  { display: none; }
#popup  { padding: 20px; }
.stdPH  { margin-bottom: 20px; }
table.scrollFix  { margin-bottom: 100px; }

.banner-L, .banner-S  { position: absolute; margin-left: 85px; margin-top: 55px; width: 120px; height: 45px; color: #777; text-align: left; z-index: 3; }
.banner-L        { margin-top: 44px; }
.banner-S        { margin-top: 224px; margin-left: 141px; }

/*.banner-L .price, .banner-S .price      { display: block; position: absolute; right: 0; font: bold 36px "Times New Roman", Times, serif; color: #aa3b49; z-index: 2; }
.banner-S .price      { font-size: 28px; }
.banner-L .currency, .banner-S .currency  { display: block; position: absolute; right: 0; margin-top: 42px; font: bold 11px Arial; text-transform: uppercase; z-index: 2; }
.banner-S .currency      { font-size: 10px; margin-top: 17px; }*/

.banner-L .price, .banner-S .price      { font: bold 20px Verdana, Arial, sans-serif; color: #000000; }
.banner-L .price  { display: block; height: 41px; overflow: hidden;  }
.banner-L .currency, .banner-S .currency  { text-transform: uppercase; }
.banner-L .currency              { clear: both; display: block; }
.banner-S .currency              { font-size: 10px; padding-left: 4px; color: #000; }
.p012H    { margin-top: 36px; display: block; position: absolute; right: 0; z-index: 2; }
.p01, .p02  { margin: 0; overflow: hidden;  }
.p02 { color: #bdbdbd; font-size: 9px; }
.p03 { color: #000000; font-size: 9px; text-transform: uppercase; }
.friendsOfferBanner { position: relative; }
.frLogo {
  width: 44px;
  height: 170px;
  position: absolute;
  right: 11px;
  top: 25px;
  background-repeat: no-repeat;
}

.banner-L .p01                { height: 59px; }

/* placeholders */
#rap, #mainH, #footH, #footExtrasH  { width: 980px; overflow: hidden; margin: 0 auto; clear: both; padding: 0; }
#shad-top    { height: 20px; } /* background: url(shad-x.png) 0 0 no-repeat; */
#topH, #mainH  {  } /* background: url(shad-y.png) 0 0 repeat-y */
#mainH  { height: 590px; overflow: hidden; }
#topH  { padding: 0 20px; }
#topWH  { background: #fff; padding-top: 12px; }
#topL, #topR  { float: left; }
#topR  { float: right; width: 71px; text-align: left; }
#main  { margin: 0 20px; min-height: 590px; background-color: #fff; }
#footH  { min-height: 20px; } /* background: url(shad-x.png) 0 -50px no-repeat */
#foot  { margin: 5px 20px; width: 940px; overflow: hidden; }
#footExtrasH  {  }
#footExtrasH img.cards  { margin: 0 18px 0 0; float: right; }
#footExtrasH img.fdih { margin: -2px 0 0 18px; float: left; }
.footExtras    { float: right; width: 60px; padding: 0 0 0 10px; }
.footExtras li { float: left ;}
#footL, #footR  {}
#footR  {}
.col01, .col02  { float: left; width: 683px; height: 590px; overflow: hidden; }
.col01  { overflowX: scroll; } /* temp */
.col02  { float: right; width: 257px; background: url(line-v.gif) 0 0 no-repeat; }
.col01in, .col02in  { widthX: 683px; height: 578px; }
.col02in      { widthX: 257px; height: 578px; padding-left: 1px; }
.tCol1, .tCol2  { float: left; width: 345px; }
.tCol2   { width: 270px; margin-left: 20px; }
.tCol1v2, .tCol2v2  { float: left; width: 300px; }
.tCol2v2      { width: 315px; margin-left: 20px; font-size: 12px; }
.lang      { position: absolute; width: 256px; z-index: 5; }
.drop      { width: 125px; margin-left: 130px; color: #333; text-transform: uppercase; font-size: 11px; text-align: right; cursor: pointer; background: url(leftstroke-countries.gif) no-repeat; padding-left: 1px; }
.drop dl, .drop dt, .drop dd, .drop ul, .drop li  { margin: 0; padding: 0; list-style: none; }
.drop dt, .drop li      { height: 16px; overflow: hidden; background: #fff url(line-h-right.gif) right bottom no-repeat; text-align: right; padding: 3px 10px; display: block; }
.drop dt .value  {}
.drop .ddCountry, .drop .ddFlag, .drop .ddCurrency  { float: right; display: block; margin-left: 2px; padding-top: 2px; }
.drop .ddCountry  {}
.drop .ddFlag    { width: 20px; height: 16px; background: url(/Files/System/Flags/Small/flag_dk.png) center top no-repeat; padding-top: 0; }
.drop .ddCurrency  { width: 24px; text-align: left; }
.drop li  { clear: both; }
.drop a  { text-decoration: none; }

.gradBots  { clear: both; }
.grad-left, .grad-right  { float: left; height: 23px; width: 587px; background: url(bg-grad-left.jpg) no-repeat; backgroundX: red }
.grad-right  { width: 256px; float: right; background: url(bg-grad-right.gif) no-repeat; margin-left: 20px; }
.agscrollHnopad  { padding: 10px 5px 10px 0; }
.agscrollH    { padding: 10px 10px 10px 20px; }
#agscroll, .cartflowH  { margin: 0 10px 0 0; height: 515px; outline: none; overflow: auto; padding: 5px 10px 5px 0px; }
.cartflowH  { height: 540px; }
#banner .agscrollH  { overflow: hidden; height: 40px; display: none; }

#banner p, #banner a, #banner img  { floatX: left; margin: 0; }
/* Carousel */
.rotaNew h2  { font-style: normal; font-size: 18px; color: #000; text-align: center; margin: 10px 0 0px; }
#cover     { width: 255px; height: 160px; overflow: hidden; clear: both; }
#cover h1   { display: none; }
.carImg    {}
.aWraps  { clear: both; }
.rotaNew .carousel  { width: 255px; overflow: hidden; }
.rotaNew  { width: 256px; overflow: hidden; position: relative; }
.jCarouselLite { height: 160px; paddingXXX: 0 10px 0 0; margin: 0 5px; }
.jCarouselLite ul, .jCarouselLite li { float: left; margin: 0; padding: 0; list-style: none; }
.jCarouselLite li   { float: left; } 
.jCarouselLite li img {}
.jCarouselLite li a   { display: block; width: 76px; height: 136px; overflow: hidden; margin: 0; background: url() center center no-repeat; padding: 0 5px 0 0; }
.jCarouselLite li a:hover { text-decoration: none; }
.jCarouselLite a.prev, .jCarouselLite a.next { display: inline-block; padding: 5px 3px 5px 0; margin: 0 0 0 3px; width: 10px; height: 8px; background: url(arr-darkgreen-left.png) 0px 5px no-repeat; }
.jCarouselLite a.next { margin: 0 0 0 214px; background: url(arr-darkgreen.png) 0 5px no-repeat; }
.jCarouselLite a.prev span, .jCarouselLite a.next span { display: none; }
.jCarouselLite a.prev:hover, .jCarouselLite a.next:hover {}
.rightLink a  { color: #777; background: url(arr-white.png) right center no-repeat; font: bold 11px Verdana, Arial, sans-serif; padding: 0 20px; }
.rightLink     { displayX: none; position: absolute; margin-top: 167px; margin-left: 20px; backgroundX: red; z-index: 15000; }
.rightLink p  { margin: 0; }
#cover2 { width: 255px; overflow: hidden; clear: both; height: 372px; padding: 0 10px 0 0; margin: 0 0 0 11px; backgroundX: yellow; }
#cover2 ul, #cover2 li  { margin: 0; padding: 0; list-style: none; }
#cover2 li  { float: left; width: 70px; height: 160px; overflow: hidden; backgroundX: red; margin: 0 10px 20px 0; }
#cover2 li a.gooImg  { display: block; width: 76px; height: 120px; margin: 0; background: url() center 12px no-repeat; padding: 0; } /* center center */
.rotaGoo h2    { position: absolute; font-style: normal; font-size: 18px; padding: 0; text-align: center; margin-top: 157px; width: 250px; height: 33px; overflow: hidden; backgroundX: red }
#cover2 p.gooTxt    { font: normal 11px Verdana, Arial, sans-serif; color: #666; text-align: center; margin: 0; height: 16px; overflow: hidden; }
#cover2 p.gooPrice    { font: normal 11px Verdana, Arial, sans-serif; color: #000; text-align: center; margin: 0; height: 16px; overflow: hidden; }
#cover2 span.gooTxt, #cover2 span.gooPrice { text-align: center; margin: 0; height: 15px; overflow: hidden; display: block; }

span.gooCurr  { font-size: 9px; padding-right: 3px; }
#cover2 .pListNav #prevpage, #cover2 .pListNav #nextpage  { position: absolute; text-align: center; margin-top: 158px; width: 20px; height: 20px; backgroundX: blue }
#cover2 .pListNav #nextpage  { margin-left: 200px; }

/* cart */
.minicart, .phFriends  { padding-bottom: 1px; background: url(line-h.gif) left bottom no-repeat; }
#cart    { font-size: 11px; }
.minicart  { padding-top: 14px; height: 82px; }
.minicart a.cartimglink { position: absolute; left: 0; top: 0; width: 70px; height: 80px; }
#pagecart    { background: url(bag.gif) 0 0 no-repeat; height: 58px; padding: 20px 15px 1px 72px; position: relative; }
#pagecartOff  { height: 58px; padding: 20px 15px 1px 72px; }
#pagecart p, #pagecartOff p  { margin: 0; }
#pagecart p.header    { font-size: 12px; font-weight: bold; margin: 0; }
#pagecart p.header a  { background: url(arr-gray.png) right center no-repeat; padding-right: 20px; }
p.cartTxt  {}
p.logger  { float: right; }
p.usr    {}
p.count    {}

/* tables */
.formTbl  { border: none; border-collapse: collapse; margin: 0 0 20px; }
.formTbl td, .formTbl th  { padding: 2px 5px 2px 0px; color: #555; }
.tdCol01  { width: 125px; }
.tdCol02  { width: 250px; }
a.arrLink    { font-size: 11px; margin: 0; background: url(arr-gray-ver.png) right center no-repeat; padding-right: 20px; }
a.arrLinkBack  { font-size: 11px; margin: 0; background: url(arr-gray-left-ver.png) left center no-repeat; padding-left: 20px; }
.margTop  { margin-top: 20px; }
.margBot { margin-bottom: 15px; }

/* ecom */
td.valmsg  { background: url(reqArr.gif) left center no-repeat; width: 12px; }
#validationerror  { margin: 2px 0 6px; background: #ffd url(reqArr.gif) 600px 5px no-repeat; border: 1px solid #ccc; padding: 3px 5px; }
.loginform  { border-bottom: 1px solid #ddd; margin-bottom: 10px; }
.cartflowH  {}
.flow  { margin: 10px 0 0; }
.flow h1  {}
.step        { padding: 0px 20px 10px; margin: 0; font-size: 11px; }
.step ul, .step li  { margin: 0; padding: 0; list-style: none; }
.step li    { float: left; color: #999; }
.step li.stepOn  { color: #000; }
.step li span      { display: block; background: url(minipil.gif) left center no-repeat; padding: 0 7px 0 12px; }
.step li.firster span  { background-image: none; padding-left: 0; }
.cart-func, .cart-func-sub  { text-align: right; padding: 10px 0; }
.cartTop    { background: url(line-h341.gif) left bottom no-repeat; padding: 1px; font-size: 11px; }
.cartTop p.usr  { padding-top: 25px; margin: 0 0 5px; }
.cartTop p.header    { font-size: 18px; margin: 0 0 5px; }
.cartTop p.header span  { backgroundX: url(arr-gray.png) right center no-repeat; padding-right: 18px; }
.cartImg    { background: url(bag-L.jpg) left bottom no-repeat; height: 130px; padding: 0 0 0 125px; }
.cart-func    { background: url(line-h682.gif) center top no-repeat; padding-bottom: 10px; text-align: left; padding-left: 10px; }
.gogoButt  { displayX: none; float: right; }
.orderTblH    {}
.orderTbl th  { padding: 3px 5px; color: #666; }
.orderTbl td  { border-bottomX: 1px solid #eee; padding: 3px 5px 3px; }
.orderQua, .orderfunctions img  { float: right; display: block; }
.orderQua  { padding: 4px 0 0; font-weight: bold; }
.orderTbl2 th    { border-bottom: 1px solid #000; padding: 3px 5px; text-align: left; vertical-align: bottom; }
.orderTbl2 td    { padding: 3px 5px; vertical-align: top; }
.orderTbl2 td.deleter    { padding: 0; width: 10px; }
.orderTbl2 input, .orderTbl2 textarea, .orderTbl2 select  { width: 160px; }
.terms  { padding: 30px 0 5px; }
tr.totales td  { font-weight: bold; }
.cart-func-sub  { clear: both; margin: 0px 20px 0 0; padding-top: 5px; }
.cart-func-sub input.ipb-L  { border: none; background: transparent url(arr-gray.png) right center no-repeat; padding: 3px 20px 3px 0; font: bold 12px Arial; text-align: right; width: 100px; cursor: pointer; }
.cart-func-sub input.ipb-L.left  { background: transparent url(arr-gray-left.png) left center no-repeat; padding: 3px 0 3px 20px; text-align: left; width: 140px; }
.padBox  { padding: 10px 10px 10px 20px; }
.padBoxIn  { margin: 0 0 20px; }
.cartflowH h3  { margin: 0; padding: 0; }
.noMarg  { margin: 0; }
.thumbie a    { width: 24px; height: 32px; display: block; background: url() center center no-repeat; }
a.aCartL, a.aCartR  { display: inline-block; height: 20px; font: bold 12px Arial; 
  text-align: left; background: transparent url(arr-gray-left.png) left center no-repeat; padding: 4px 0 0 20px; width: 140px; }
a.aCartR  { text-align: right; background: transparent url(arr-gray.png) right center no-repeat; 
  padding: 4px 20px 0 0; width: 100px; } 
input.iCartL, input.iCartR  { display: inline-block; height: 20px; font: bold 12px Arial; 
  text-align: left; background: transparent url(arr-gray-left.png) left center no-repeat; padding: 4px 0 0 20px; width: 140px; border:0; line-height:0; }
input.iCartR  { text-align: right; background: transparent url(arr-gray.png) right center no-repeat; 
  padding: 4px 20px 0 0; width: 100px; } 
.frontpager .thumbs { display: none; }

/* lists */
#topL ul, #topL li, #show ul, #show li, #foot ul, #foot li, ul#pList, #pList li, .proThumbH ul, .proThumbH li, .proVariant ul, .proVariant li  { margin: 0; padding: 0; list-style: none; }
#topL ul, #topL li  { float: left; }
#footL ul, #footL li  { float: left; }
#footR ul, #footR li  { float: right; }
#footR ul  { margin-right: -10px; }
#footL ul  { margin-left: -10px; }
#foot a  { display: block; padding: 0 12px 0 10px; color: #fff; background: url(split-dark.png) right 3px no-repeat; font-size: 11px; }
#foot .footExtras a  { background: none; padding-right: 0; }
#foot #footL a  { paddingX: 0 15px 0 0; background: url(split-dark.png) left 3px no-repeat; }

/* product */
.proVariant  {}
div.legenden  { width: 300px; height: 24px; margin-left: 10px; margin-top: 10px; overflow: hidden; position: absolute; display: block; z-index: 10; }
.fbLike  { position: absolute; margin-top: 475px; margin-left: 20px; width: 300px; height: 28px; overflow: hidden; }
.product  {}
.product h1  { margin: 0; }
.proOptions  { clear: both; }
.proCol01, .proCol02  { height: 514px; float: left; width: 310px; padding-top: 10px; overflow: hidden; }
.proCol01  { background: url(line-v-1.gif) right center no-repeat; margin: 30px 20px 10px 10px; width: 328px; overflow: inherit; }
.proCol02  { font-size: 11px; padding-top: 0; margin-top: 0; height: 553px; backgroundX: red; }
.proImgH, .proThumbH  { float: left; width: 210px; }
.proThumbH    { float: left; width: 97px; text-align: right; }
.proThumbH li  { background: url(line-h-thumb.gif) right top no-repeat; width: 96px; padding: 10px; overflow: hidden; }
.proTxt      { overflow: hidden; height: 180px; backgroundX: red }
.proTxt p    { margin: 0; }
.proTxt h1        { overflow: hidden; height: 23px; text-transform: uppercase; margin-top: 12px; }
.proTxt p.itemID    { overflow: hidden; height: 18px; margin: 0; color: #666; }
.proTxt .longDesc    { overflow: hidden; height: 100px; line-height: 16px; }
.longDesc a:link    { text-decoration:underline}
.proTxt .matrDesc    { overflow: hidden; height: 18px; padding-top: 5px; }
.proTxt .proSizeguide  { text-align: right; height: 18px; display: block; position: absolute; width: 120px; margin-top: 4px; margin-left: 185px; }
.proTxt .proSizeguide a  { float: right; display: block; background: url(ico-sizeguide.gif) right top no-repeat; padding: 0 25px 0 0; height: 18px; }
.proBaggy    { position: absolute; margin-top: 435px; width: 190px; text-align: right; padding: 0 0 0 120px; }
.proVariant    { clear: both; padding-top: 10px; }
p.label      { font-weight: bold; margin-bottom: 3px; }
.proVariant li  { float: left; border: 1px solid #fff; margin: 0 3px 3px 0; padding: 1px; }
.proVariant li.slct  { border-color: #666; padding: 1px; }
.proVariant a  { display: block; border: 1px solid #ccc; padding: 1px 5px; background: #fff; cursor: pointer; }
.proVariant li.slct  a  { background: #fff; border-color: #fff; }
.proVariant li.noone a  { display: block; border: 1px solid #ddd; padding: 1px 5px; background: #eee url(cross70.png) center center no-repeat; color: #555; text-decorationX: line-through;  }
.proVariant li.noone  { -moz-opacity: 0.7; opacity: 0.7; filter: alpha(opacity = 70); }
/* ag 2011 */
.proVariant #dim2 a  { width: 28px; height: 25px; padding: 1px 0 0; text-align: center; }
.notAvail  { background: #eee url(cross70.png) center center no-repeat; position: absolute; width: 28px; height: 24px; display: none; }
li.noone .notAvail  { display: block; }
.proVariant #dim2 li.noone .notAvail  { -moz-opacity: 0.7; opacity: 0.7; filter: alpha(opacity = 70); }

.proVariant a:hover  { text-decoration: none; }
.proChoices        { overflow: hidden; height: 330px; backgroundX: blue }
.proPrize     {  }
.proPrize p.price  { font: bold 24px Verdana, Arial, serif; background: url(line-h-price.gif) left bottom no-repeat; margin: 10px 0 0; }
.proPrize p.price .FriendsColor  { color: #ed4ba4; }
.FriendsColor  { color: #000000; }
.proPrize p.price .currency  { font: normal 11px Verdana, Arial, sans-serif; }
.proPrize p.oldprice  { margin: 5px 0 0; color: #666; }
.proTxtExtra  { overflow: hidden; height: 30px; }
.proTxtExtra p  { margin: 0; color: #666; font-size: 11px; }
p.zoomTxt  { background: url(ico-zoom.gif) 20px center no-repeat; padding: 0 0 0 40px; color: #666; }
p.viewTxt  { background: url(ico-scale.gif) 21px center no-repeat; padding: 0 0 0 40px; color: #666; text-decoration: underline;}

.zoom-small-image  { width: 240px; height: 420px; overflow: hidden; displayX: table-cell; vertical-alignX: middle; }
.temporary  { width: 150px; height: 30px; position: absolute; top: 10px; left: 10px; z-index: 2; } /* SHO 05/11/2013 17.06: Fix for menu not showing Z-index was 50000*/

/* productlist */
.proliH  { clear: both; width: 690px; height: 555px; overflow: hidden; background: url(bg-prolist.gif) no-repeat; }
.proliFP { position: relative; z-index: 10; width: 690px; height: 295px !important; overflow: hidden; top: 283px; }
.proliH h1  { font: normal 12px Arial; margin: 0; padding: 3px 10px 0; }
#pList  {}
#pList li, #fpList li  { float: left; width: 171px; height: 278px; backgroundX: url(li-stroke-top-right.gif) right bottom no-repeat; }
#fpList li { margin: 0; list-style: none; height: 295px; backgroundX: url(fpListLiBg.jpg) 0 0 no-repeat; }
#fpList { float: left; width: 690px; margin-left: -40px; height: 295px !important; }
.prodH  { width: 171px; height: 278px; backgroundX: url(li-stroke-midt.gif) right bottom no-repeat; }
#fpList .prodH { margin-top: -20px; }
#fpList h2 { width: 144px; text-align: center; background: #b0a39d; color: #fff; font-weight: normal; font-style: italic; margin-left: 13px; margin-top: -5px; padding: 4px 0; font-size: 1.6em; }
#fpList h2 a { color: #fff; }
.imgH a    { width: 170px; height: 220px; display: block; background: url() center 20px no-repeat; } /* center center */
p.proName  { text-align: center; max-height: 30px; overflow: hidden; }
p.proName a  { background: url(arr-gray-ver.png) right center no-repeat; padding-right: 17px; }
p.pricetag  { text-align: right; padding: 0 15px 0 0; }
.strokePrice  { color: #888; text-decoration: line-through; padding: 0 5px; } /* 2011 */
.price  {}
.pListNav  { color: #666; clear: both; padding: 5px 20px 0 0; text-align: right; }
.productcount  { padding: 0 40px 0 0; }
.pagenavigation  {}
.pagecount  { padding: 0 20px; }
.currPage  { color: #000; font-weight: bold; padding: 0 0 0 8px; }
#prevpage  { background: url(arr-gray-left.png) left center no-repeat; padding-left: 20px; }
#nextpage  { background: url(arr-gray.png) right center no-repeat; padding-right: 20px; }

/* slideshow */
#show  { width: 683px; height: 590px; overflow: hidden; background: #fff; position: absolute; }
#show img  {}
#show li  { border: 1px solid #555; display: block; margin: 0 0 5px 0; }
.lookbook #show li  { border: 2px solid #fff; float: left; margin: 0 8px 13px 0; }
#show li.selected  { border-color: #fff; }
.lookbook #show li.selected  { border-color: #888; }
.navigation-container  { position: absolute; z-index: 10; margin: 20px 20px 10px 563px; displayX: none; }
.lookbook .navigation-container  { margin: 10px 0px 10px 300px; width: 382px; height: 590px; }
.lookbook .navigation-container #thumbs { width: 382px;height: 468px; overflow: hidden; }
.lookbook .navigation-container .thumbs { width: 382px; }
#show .content, #show .image-wrapper, #show .current  { position: absolute; z-index: 5; margin: 0; padding: 0; }
.slideshow-container img  { position: absolute; }
div.slideshow-container  { background-color: #000; width: 683px; }
.lookbook div.slideshow-container  { background-color: #fff; width: 683px; }
.lookbook div.slideshow a.advance-link  { width: 290px; }
.pagination  { width: 300px; height: 25px; position: absolute; margin: 550px 0 0 230px; }
.lookbook .navigation-container .pagination { margin: 0; top: 550px; right: 20px; width: auto; }
#show .pagination .current  { position: static; margin: 0 3px; color: #000; }
.pagination a  { margin: 0 3px; color: #666; }
#galMenu  { width: 200px; height: 25px; position: absolute; z-index: 12000; margin: 500px 0 0 300px; }
#show #galMenu li  { float: left; border: none; width: 180px; }
#show #galMenu a  { color: #555; display: inline; padding: 0 20px 0 0; background: url(arr-gray.png) right 0 no-repeat; font-weight: normal; }
#show #galMenu a#activeitem  { font-weight: bold; background-image: none; }

/* Potato menu */
#topL    { padding: 17px 0 0 12px; }
#menuH    { margin: 15px 0 0 12px; position: absolute; z-index: 100000; min-width: 750px; }
ul#menu, #menu ul, #menu li  { margin: 0; padding: 0; list-style: none; }
#menu li  { float: left; }
ul#menu    { }
#menu ul  { padding-top: 14px; width: 422px; }
#menu ul ul  { z-index: 90000; position: absolute; }
#menu ul ul li  { display: none; }
#menu li li  { float: left; }
#menu a    { position: relative; color: #000; display: block; font: 13px Verdana, Arial, sans-serif; height: 40px; line-height: 40px; padding: 0 15px 0 17px; background: url(split-dark.png) left 16px no-repeat; z-index: 9000; text-transform: uppercase; }
#menu li a:hover { text-decoration: underline }
#menu li a  { cursor: pointer; }
#menu a.firstitem  { padding-left: 0; background-image: none; }
#menu li li a  { clear: both; height: 60px; width: 210px; padding: 0; 
  font: normal 12px Verdana, Arial, sans-serif; color: #000; cursor: pointer; font-weight: normal; text-transform: none; background: none; }
#menu li li a:hover { text-decoration: none; }

div.menuicon    { width: 56px; height: 59px; background: url(1x1.gif) center center no-repeat; display: block; float: left; overflow: hidden; }
span.menuicon    { width: 56px; height: 59px; background: url(1x1.gif) center center no-repeat; display: block; float: left; overflow: hidden; }
#menu li li a spanX  { width: 144px; height: 59px; display: block; float: left; line-height: 59px; padding: 0 5px; }
#menu li li a span.spanner  { width: 144px; height: 59px; display: block; float: left; line-height: 59px; padding: 0 5px; }
#menu li li a span.spanner:hover { text-decoration: underline; } 

input.baggy  { background: #fff url(baggy.gif) no-repeat; width: 186px; height: 65px; margin: 0; border: none; color: #444; 
  text-align: right; font: bold 11px Verdana, Arial, sans-serif; padding: 9px 75px 0 0; cursor: pointer; text-transform: uppercase; letter-spacing: -1px; }
.proQuan input  { text-align: right; width: 20px; }

#menu li div.menubg    { display: none; }
#menu li li div.menubg  { display: block; height: 59px; width: 209px; position: absolute; top: 0; z-index: 8500;
  border: 1px solid #c9c9c9; border-left: none; border-top: none; }

/* IE 6 & 7 Needs Inline Block: */
#menu ul li a { displayX: inline-block; } 

/* forms */
input, textarea, select, button  { font: normal 1em Tahoma; }
.ip-XS  { width: 40px; }
.ip-S  { width: 100px; }
.ip-M  { width: 150px; }
.ip-L  { width: 200px; }
.ip-XL  { width: 300px; }
.ipb-S  { width: 60px; }
.ipb-M  { width: 100px; }
.ipb-L  { width: 100px; }
.ipb-XL  { width: 180px; }
.cartflowH .ip-XS  { width: 25px; text-align: right; }
.formTbl input, .formTbl select, .formTbl textarea  { width: 190px; }
.formTbl input.ipb-M  { width: 98px; }
.formTbl input[type=checkbox]  { width: auto; }

/* Gallerific */
.noscript { display: none; }

/* eCom extras */
.visibilityHidden, tr.orderline1 a.orderfunctions, tr.orderline3 a.orderfunctions  { visibility: hidden; }
.visibilityVisible   { visibility: visible; }
.displayNone     { display: none; }
.displayBlock     { display: block; }

/* new topmenu */
#topL    { padding: 0; }
#menu ul  { padding-top: 13px; width: 422px; }
.logo  { margin: 6px 15px 0 0; }
#topWH  { background: #fff; padding-top: 0px;}
#top  { background: transparent; height: 67px; overflow: hidden; border-bottom: 1px solid #b0b0b0 }

/* Facebook button */
.fbButton { border: 0; display: block; }
/* end */

/* Cookie warning */
.cookie-warning {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fcfcfc;
  color: #000;
  line-height: 34px;
  text-align: center;
  border-top: 1px solid #cbcdcd;
  z-index: 99999;
}

.cookie-warning a {
  text-decoration: underline;
  color: #000;
  padding: 0;
}

.cookie-warning p {
  margin: 0;
}

.close-cw {
  width: 40px;
  height: 34px;
  background: url('close-cw.png') center center no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

/* BACKGROUND IMAGE FIX */

#shad-top {position:fixed;top:0;z-index:9999;width:980px;height:30px; background: #ffffff; }
#topWH {position:fixed;top:0;width:940px;z-index: 10000;} /* SHO 05/11/2013 17.06: Fix for menu not showing Z-index 9999*/
#main {position:relative;float:left;width:940px;margin-top:68px; min-height: }
#mainH {height: 658px;}
/*body { background: url(/Files/Billeder/Billeder2014/Wallpaper/Tern/Week32_Baggrundsbillede_Tern7.png) center top; background-attachment: fixed;}*/
body { background: #fdf1f1; }
 
/* SE Landing page */

.close-popup {
  	width: 35px;
  	height: 35px;
  	background: url('close-cw.png') center center no-repeat;
  	position: absolute;
  	top: 0;
  	right: 0;
	cursor: pointer;
}

.welcome-msg {
	color: #000;
    background: #fcfcfd;
    position: fixed;
    top: 50%;
    left: 50%;
  	margin-top: -230px;
	margin-left: -355px;
    width: 650px;
  	height: 400px;
    padding: 30px;
    z-index: 100003;
    font-family: Arial, Verdana, sans-serif;
    border-radius: 4px;
}

.popup-blocker {
	position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  	z-index: 100002;
    background: url('cb-bg.png');
}
  